<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_df72b1e697004cd5a3958816b378ec65 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_df72b1e697004cd5a3958816b378ec65" ></div>
        
</body>
<script>    
    
            var map_df72b1e697004cd5a3958816b378ec65 = L.map(
                "map_df72b1e697004cd5a3958816b378ec65",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_74dc49c9887c4aa6a333336cb6dfbe61 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_df72b1e697004cd5a3958816b378ec65);
        
    
            var feature_group_b77622cbb5354ff5a5e210833a59013a = L.featureGroup(
                {}
            ).addTo(map_df72b1e697004cd5a3958816b378ec65);
        
    
        function geo_json_36a8689550d34210b2e278cc1de76c5a_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_36a8689550d34210b2e278cc1de76c5a_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_36a8689550d34210b2e278cc1de76c5a = L.geoJson(null, {
                onEachFeature: geo_json_36a8689550d34210b2e278cc1de76c5a_onEachFeature,
            
                style: geo_json_36a8689550d34210b2e278cc1de76c5a_styler,
        });

        function geo_json_36a8689550d34210b2e278cc1de76c5a_add (data) {
            geo_json_36a8689550d34210b2e278cc1de76c5a
                .addData(data)
                .addTo(feature_group_b77622cbb5354ff5a5e210833a59013a);
        }
            geo_json_36a8689550d34210b2e278cc1de76c5a_add({"bbox": [-3.689353915966469, 40.46601284102352, -3.668458455593691, 40.4840556602202], "features": [{"bbox": [-3.689353915966469, 40.46601284102352, -3.668458455593691, 40.4840556602202], "geometry": {"coordinates": [[[-3.673659480385388, 40.48236229183355], [-3.67370980020508, 40.48205187440043], [-3.673871912021465, 40.481201421208944], [-3.674064934388372, 40.480236905220636], [-3.6741628278955, 40.479759760577885], [-3.674199601965193, 40.47956633102034], [-3.674232932575569, 40.479384867407276], [-3.674279950535268, 40.47913756756346], [-3.674342302193502, 40.47872606207879], [-3.674367087083175, 40.478545441050876], [-3.674388145037176, 40.47836258951969], [-3.67442741335392, 40.47778427363823], [-3.674429988377549, 40.47745094519858], [-3.674426047664494, 40.47720451012794], [-3.674408022512589, 40.476904013389436], [-3.674383890387998, 40.47660862430968], [-3.674362024034291, 40.476415861065846], [-3.674322754069928, 40.476111992749594], [-3.674217664615974, 40.475592023047774], [-3.674141995995797, 40.47526637607079], [-3.674087729825765, 40.4750836304791], [-3.673979274683182, 40.47472576934102], [-3.67387129723251, 40.47441557171351], [-3.673756001766036, 40.47412258770962], [-3.673583940671738, 40.47373518713595], [-3.673387641158791, 40.473333828464845], [-3.673234249594448, 40.47305065136173], [-3.672913501979135, 40.4725125488334], [-3.672628464901501, 40.47209946217989], [-3.672339891689681, 40.471706413281645], [-3.672010002527742, 40.4713007300372], [-3.67180764323396, 40.47106733088593], [-3.671634781840304, 40.47086881386123], [-3.67085637872712, 40.469981725709154], [-3.670130452356911, 40.46910638190163], [-3.66944935679541, 40.468191728824564], [-3.66908424950608, 40.467664115224096], [-3.668760968741162, 40.46716908712063], [-3.668543863576407, 40.46682610109075], [-3.668458455593691, 40.46668738835954], [-3.668500936369632, 40.466680701256735], [-3.668798564176476, 40.466631826526516], [-3.668953226361642, 40.46660776043115], [-3.669090383864185, 40.46658728193372], [-3.669131899103089, 40.46657959118303], [-3.669814003148068, 40.46646870387287], [-3.670620412514006, 40.46633817254392], [-3.671039292761379, 40.466271165123764], [-3.671188353781117, 40.46624625468652], [-3.671219954218002, 40.46624151264105], [-3.671385541964761, 40.46622856899457], [-3.671620689181307, 40.46624294156901], [-3.671830837757724, 40.46628534175028], [-3.672020074924236, 40.46634214235707], [-3.672467883559593, 40.46651117690494], [-3.674038419844816, 40.467111999582784], [-3.674174669913852, 40.46716125881279], [-3.67424324416569, 40.467183029902124], [-3.674314513710484, 40.46719476724768], [-3.674633950469121, 40.46721078604512], [-3.67479951472992, 40.46726839592319], [-3.67488404138035, 40.467294118526915], [-3.67525029582087, 40.467404312322365], [-3.675557060096682, 40.46749517707298], [-3.675949903726536, 40.46761116816464], [-3.676207586428005, 40.46768666061082], [-3.676286408572695, 40.46770686603083], [-3.676363572529132, 40.467722864901084], [-3.676652560837587, 40.46774178600029], [-3.676958573554074, 40.46775511119565], [-3.677099855383956, 40.467757716063694], [-3.677195166232437, 40.46775303157907], [-3.677278719080618, 40.46774155107702], [-3.677477117582931, 40.46769847863293], [-3.678178091731826, 40.46753358475365], [-3.678296718303431, 40.46751792476343], [-3.678685118572513, 40.467506077293436], [-3.678878008205067, 40.4675018003991], [-3.678946102979567, 40.46750622923794], [-3.679017373834998, 40.467519622224174], [-3.678995432205635, 40.4676190435034], [-3.679082928093434, 40.467628542051], [-3.679156540290605, 40.46763089871815], [-3.679214012270004, 40.467626937598986], [-3.679338517823155, 40.467622868070606], [-3.679572599358581, 40.467609979473316], [-3.679922758370414, 40.46758532570181], [-3.680596783808542, 40.46753028694091], [-3.681009801679576, 40.467495088599605], [-3.681580459896053, 40.46745068907932], [-3.682164503337205, 40.4674025681213], [-3.682868480596148, 40.46734578979959], [-3.683023004026696, 40.46732932729515], [-3.683144311774543, 40.46731183568492], [-3.683332299169611, 40.46727785973687], [-3.683580512039021, 40.46722840125663], [-3.683858561350775, 40.46717248646707], [-3.684277139176209, 40.467086946475675], [-3.684603191626495, 40.4670224664567], [-3.685259127127714, 40.46688991339859], [-3.685903818917054, 40.46675737829854], [-3.686393980850298, 40.46662098261916], [-3.687485570382221, 40.46639480236741], [-3.688469925372134, 40.466190061316034], [-3.688695753587681, 40.4661416981563], [-3.689353915966469, 40.46601284102352], [-3.689169178159938, 40.466684901056254], [-3.688717917655816, 40.46833801588231], [-3.688372316981882, 40.46963864514711], [-3.687947579455632, 40.47121734637644], [-3.687455019640486, 40.47303480816723], [-3.687145254461962, 40.474155689141085], [-3.686807920677071, 40.47538652508147], [-3.686435413266988, 40.47673846889399], [-3.686179974641353, 40.47770833120876], [-3.685912753751157, 40.47867230782119], [-3.68557058988479, 40.47994063619119], [-3.685432170732736, 40.480356580602084], [-3.685241040844026, 40.480916899461185], [-3.68516611972735, 40.48120441380172], [-3.685116536026788, 40.481427643182585], [-3.685092857698159, 40.481555377279165], [-3.685078734259587, 40.48169687445816], [-3.685078660579046, 40.481859062986345], [-3.685103189263621, 40.482004114800326], [-3.685151774839837, 40.482150312273475], [-3.685228384443254, 40.48229328053301], [-3.685101439120148, 40.4822857178455], [-3.684980849400498, 40.482277784019765], [-3.684825646942718, 40.482276028098674], [-3.684673035366684, 40.48227960793538], [-3.684524585471087, 40.48228868540678], [-3.684391720987367, 40.48230586853992], [-3.684252329284283, 40.4823262793318], [-3.684088559463969, 40.482354581946986], [-3.683944544648878, 40.48238914576155], [-3.683763684450664, 40.48243895431107], [-3.683620910705005, 40.48248540219074], [-3.683329378944254, 40.48257927874232], [-3.682153055463023, 40.482980981744056], [-3.681907368008781, 40.483050305002934], [-3.681438138732598, 40.48318207168289], [-3.680925417697865, 40.48332782234033], [-3.68068798633692, 40.48339126557732], [-3.680471524451582, 40.48344807139746], [-3.68022101863533, 40.48351027534753], [-3.680032826704397, 40.48355433746865], [-3.679753901873952, 40.483615842760145], [-3.679358190092064, 40.48370277249165], [-3.679173892869055, 40.48373769326728], [-3.67899296267938, 40.48376955795303], [-3.67883697544422, 40.483795636252864], [-3.678652590312518, 40.483821881098294], [-3.678476680822647, 40.48384503987887], [-3.678293371248648, 40.4838656382368], [-3.678174167203191, 40.48387718454349], [-3.678040200711683, 40.483889682194025], [-3.677882369890679, 40.48390145480534], [-3.677542810162809, 40.483922103469155], [-3.677390601670937, 40.483928635277266], [-3.677077683800234, 40.483943477811785], [-3.676639812438764, 40.483962528571894], [-3.676363176535377, 40.483973967583175], [-3.675915823789162, 40.483990008045275], [-3.674947593604489, 40.48401087361894], [-3.674468459211245, 40.48402385085693], [-3.673461401606989, 40.4840556602202], [-3.673475485195799, 40.483888804505895], [-3.673522504319644, 40.48341677691422], [-3.673580283235316, 40.4829069931128], [-3.673597369776459, 40.482786831255886], [-3.673659480385388, 40.48236229183355]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_de94e400108d46d08d3a3ae30dd1c187 = L.featureGroup(
                {}
            ).addTo(map_df72b1e697004cd5a3958816b378ec65);
        
    
            var circle_marker_38338766d18d4df6b9b845397bd10cad = L.circleMarker(
                [40.46744726197926, -3.684637920765009],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_8dd34afa24e1474dbf359892f1ed872c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9cb0c3ea8e7545cf9759c5cc7ff9f5f9 = $(`<div id="html_9cb0c3ea8e7545cf9759c5cc7ff9f5f9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2000202VK4820A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>750</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2000202&rc2=VK4820A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2000202VK4820A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8dd34afa24e1474dbf359892f1ed872c.setContent(html_9cb0c3ea8e7545cf9759c5cc7ff9f5f9);
        

        circle_marker_38338766d18d4df6b9b845397bd10cad.bindPopup(popup_8dd34afa24e1474dbf359892f1ed872c)
        ;

        
    
    
            var circle_marker_29f29b072f6644e9ba1ee7d64a7ea35f = L.circleMarker(
                [40.47835405716311, -3.6843728654657752],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_01152ad6d77549f98f663e3d85be10af = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1291dfbb3a2844ec967d204ff01cf30b = $(`<div id="html_1291dfbb3a2844ec967d204ff01cf30b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2012501VK4821C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2994</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2012501&rc2=VK4821C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2012501VK4821C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_01152ad6d77549f98f663e3d85be10af.setContent(html_1291dfbb3a2844ec967d204ff01cf30b);
        

        circle_marker_29f29b072f6644e9ba1ee7d64a7ea35f.bindPopup(popup_01152ad6d77549f98f663e3d85be10af)
        ;

        
    
    
            var circle_marker_c95afc89ca394fa3be630ffe894f085a = L.circleMarker(
                [40.4791073502384, -3.684870531020043],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_13f17715b856431b81afaa3038b998ac = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_31ab1447c26a4b6498c7c051bd4c001f = $(`<div id="html_31ab1447c26a4b6498c7c051bd4c001f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2014805VK4821C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>138</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2014805&rc2=VK4821C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2014805VK4821C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_13f17715b856431b81afaa3038b998ac.setContent(html_31ab1447c26a4b6498c7c051bd4c001f);
        

        circle_marker_c95afc89ca394fa3be630ffe894f085a.bindPopup(popup_13f17715b856431b81afaa3038b998ac)
        ;

        
    
    
            var circle_marker_d62531461f4845aa98caaae4c1f3ea89 = L.circleMarker(
                [40.48064728880157, -3.683510843511773],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_c86c651deab3408dbf76db8771b92937 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_52775494f2184ad4835eea08955c1805 = $(`<div id="html_52775494f2184ad4835eea08955c1805" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2116802VK4821E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10982</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2116802&rc2=VK4821E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2116802VK4821E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c86c651deab3408dbf76db8771b92937.setContent(html_52775494f2184ad4835eea08955c1805);
        

        circle_marker_d62531461f4845aa98caaae4c1f3ea89.bindPopup(popup_c86c651deab3408dbf76db8771b92937)
        ;

        
    
    
            var circle_marker_ea429e25cd2647fc872d62931d080e9f = L.circleMarker(
                [40.48111516934672, -3.6846329552126655],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_8f5b529d853e4b01bd5e47e45502d370 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e3c7b50b7c7d459ca89fd83d73121b9f = $(`<div id="html_e3c7b50b7c7d459ca89fd83d73121b9f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2116803VK4821E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>602</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2116803&rc2=VK4821E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2116803VK4821E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8f5b529d853e4b01bd5e47e45502d370.setContent(html_e3c7b50b7c7d459ca89fd83d73121b9f);
        

        circle_marker_ea429e25cd2647fc872d62931d080e9f.bindPopup(popup_8f5b529d853e4b01bd5e47e45502d370)
        ;

        
    
    
            var circle_marker_cfa99c33aede4dbc82a6a472ed750bc2 = L.circleMarker(
                [40.46767366315849, -3.682174745656127],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_33f0d276d73d483b9c356681c5d58c8c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5ab6f3ea720b4533af9acfdb0ab25489 = $(`<div id="html_5ab6f3ea720b4533af9acfdb0ab25489" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2201513VK4820A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2224</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2201513&rc2=VK4820A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2201513VK4820A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_33f0d276d73d483b9c356681c5d58c8c.setContent(html_5ab6f3ea720b4533af9acfdb0ab25489);
        

        circle_marker_cfa99c33aede4dbc82a6a472ed750bc2.bindPopup(popup_33f0d276d73d483b9c356681c5d58c8c)
        ;

        
    
    
            var circle_marker_00603b9a140b45e4b37297c2b3fb3d3e = L.circleMarker(
                [40.46766787174661, -3.6824098992172862],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_17d9f0e728e84bdca6956bbf8a4680bf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_24490a7f481a4f2483988d174f7f8394 = $(`<div id="html_24490a7f481a4f2483988d174f7f8394" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2201514VK4820A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1270</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2201514&rc2=VK4820A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2201514VK4820A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_17d9f0e728e84bdca6956bbf8a4680bf.setContent(html_24490a7f481a4f2483988d174f7f8394);
        

        circle_marker_00603b9a140b45e4b37297c2b3fb3d3e.bindPopup(popup_17d9f0e728e84bdca6956bbf8a4680bf)
        ;

        
    
    
            var circle_marker_df619d946c0941a1ab6c5cf98d00f01a = L.circleMarker(
                [40.468027658246534, -3.681728984615821],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_1fffba22167944df8ef992517c594bea = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3ed658c3f7364bd69af6f3433f4c372e = $(`<div id="html_3ed658c3f7364bd69af6f3433f4c372e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2301212VK4820A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>734</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2301212&rc2=VK4820A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2301212VK4820A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1fffba22167944df8ef992517c594bea.setContent(html_3ed658c3f7364bd69af6f3433f4c372e);
        

        circle_marker_df619d946c0941a1ab6c5cf98d00f01a.bindPopup(popup_1fffba22167944df8ef992517c594bea)
        ;

        
    
    
            var circle_marker_2c0e8468d7544f1188b1bc23a36a2c16 = L.circleMarker(
                [40.468960606253546, -3.676577349484521],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_d5342c532928469fa135fb79c4e6608a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0646f6822f9946c780daa7360139e3bd = $(`<div id="html_0646f6822f9946c780daa7360139e3bd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2702901VK4820B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>808</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2702901&rc2=VK4820B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2702901VK4820B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d5342c532928469fa135fb79c4e6608a.setContent(html_0646f6822f9946c780daa7360139e3bd);
        

        circle_marker_2c0e8468d7544f1188b1bc23a36a2c16.bindPopup(popup_d5342c532928469fa135fb79c4e6608a)
        ;

        
    
    
            var circle_marker_2541214c80e74e2b995e25fd60a43753 = L.circleMarker(
                [40.469721058467144, -3.67343477625789],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_72c3c68d587c4b3d8d8bed956ad62ed6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_35ebe865229440aebe3362754fb607d8 = $(`<div id="html_35ebe865229440aebe3362754fb607d8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2802501VK4820D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30057</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2802501&rc2=VK4820D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2802501VK4820D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_72c3c68d587c4b3d8d8bed956ad62ed6.setContent(html_35ebe865229440aebe3362754fb607d8);
        

        circle_marker_2541214c80e74e2b995e25fd60a43753.bindPopup(popup_72c3c68d587c4b3d8d8bed956ad62ed6)
        ;

        
    
    
            var circle_marker_b669d5deea6549d2a1753fbad2eb5280 = L.circleMarker(
                [40.47137989038632, -3.674459785474543],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_437ef9193bab4ec4869b34389ae42c15 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e8c36daa66744802a8555c7012671627 = $(`<div id="html_e8c36daa66744802a8555c7012671627" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2805701VK4820D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23514</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2805701&rc2=VK4820D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2805701VK4820D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_437ef9193bab4ec4869b34389ae42c15.setContent(html_e8c36daa66744802a8555c7012671627);
        

        circle_marker_b669d5deea6549d2a1753fbad2eb5280.bindPopup(popup_437ef9193bab4ec4869b34389ae42c15)
        ;

        
    
    
            var circle_marker_545f98c7910c429c8c331ae69ff19c35 = L.circleMarker(
                [40.47686926111855, -3.675298230502999],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_45169dbc8eab4db2bccf334de9d1ed20 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_45f5a61bddbf4acabb03c32754c52cee = $(`<div id="html_45f5a61bddbf4acabb03c32754c52cee" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2808905VK4820H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2305</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2808905&rc2=VK4820H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2808905VK4820H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_45169dbc8eab4db2bccf334de9d1ed20.setContent(html_45f5a61bddbf4acabb03c32754c52cee);
        

        circle_marker_545f98c7910c429c8c331ae69ff19c35.bindPopup(popup_45169dbc8eab4db2bccf334de9d1ed20)
        ;

        
    
    
            var circle_marker_92454a5975234a74b0a4367583394eed = L.circleMarker(
                [40.473810310652695, -3.675537441828333],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_3b75cf46b371410dbaa5f9a1f218146c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ecb7fcca7629466387d3cfcbf4b9b8c5 = $(`<div id="html_ecb7fcca7629466387d3cfcbf4b9b8c5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2808912VK4820H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4929</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2808912&rc2=VK4820H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2808912VK4820H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b75cf46b371410dbaa5f9a1f218146c.setContent(html_ecb7fcca7629466387d3cfcbf4b9b8c5);
        

        circle_marker_92454a5975234a74b0a4367583394eed.bindPopup(popup_3b75cf46b371410dbaa5f9a1f218146c)
        ;

        
    
    
            var circle_marker_caa681bea6b842ea9975345be658a5f0 = L.circleMarker(
                [40.46793862610645, -3.6724846641169773],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_39e2a322fe4f4fc29cdabced512c2328 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_904ed3897fa6498686d5d341c341daa3 = $(`<div id="html_904ed3897fa6498686d5d341c341daa3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3001801VK4830A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3594</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3001801&rc2=VK4830A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3001801VK4830A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_39e2a322fe4f4fc29cdabced512c2328.setContent(html_904ed3897fa6498686d5d341c341daa3);
        

        circle_marker_caa681bea6b842ea9975345be658a5f0.bindPopup(popup_39e2a322fe4f4fc29cdabced512c2328)
        ;

        
    
    
            var circle_marker_fdf3245a07464eb38b0aa4c2aad0971a = L.circleMarker(
                [40.46700637481724, -3.6727054092127247],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_cc6cbdd87c3248f68e3d412a151f39f7 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e757c43a5bd74013b8624d3f57db476c = $(`<div id="html_e757c43a5bd74013b8624d3f57db476c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3001803VK4830A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2709</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3001803&rc2=VK4830A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3001803VK4830A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cc6cbdd87c3248f68e3d412a151f39f7.setContent(html_e757c43a5bd74013b8624d3f57db476c);
        

        circle_marker_fdf3245a07464eb38b0aa4c2aad0971a.bindPopup(popup_cc6cbdd87c3248f68e3d412a151f39f7)
        ;

        
    
    
            var circle_marker_8fca4bcc906947129370edf2cfd994c1 = L.circleMarker(
                [40.46769202554422, -3.67114155858838],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_838d5f86900b4d52a817d434ec8b53cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_30c223176b7b4cde989871d10b2151e2 = $(`<div id="html_30c223176b7b4cde989871d10b2151e2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3200301VK4830A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18171</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3200301&rc2=VK4830A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3200301VK4830A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_838d5f86900b4d52a817d434ec8b53cb.setContent(html_30c223176b7b4cde989871d10b2151e2);
        

        circle_marker_8fca4bcc906947129370edf2cfd994c1.bindPopup(popup_838d5f86900b4d52a817d434ec8b53cb)
        ;

        
    
    
            var circle_marker_78f5b58c07b847328074a2da54a1a172 = L.circleMarker(
                [40.46775709440532, -3.6704961467701316],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_b498c56961cd419284903a64d862095f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cf0e330a07d04e7ba81f5fe2c08374fb = $(`<div id="html_cf0e330a07d04e7ba81f5fe2c08374fb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3200302VK4830A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3200</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3200302&rc2=VK4830A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3200302VK4830A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b498c56961cd419284903a64d862095f.setContent(html_cf0e330a07d04e7ba81f5fe2c08374fb);
        

        circle_marker_78f5b58c07b847328074a2da54a1a172.bindPopup(popup_b498c56961cd419284903a64d862095f)
        ;

        
    
    
            var circle_marker_6c81539766904981b0cd7954b5e73575 = L.circleMarker(
                [40.46776118173842, -3.6700196148944166],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_de94e400108d46d08d3a3ae30dd1c187);
        
    
        var popup_ef8fc7b27f524419b846bf0d63d94687 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b4dcb18f3beb4f9696e8b27c79483a27 = $(`<div id="html_b4dcb18f3beb4f9696e8b27c79483a27" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3200303VK4830A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3043</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3200303&rc2=VK4830A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3200303VK4830A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ef8fc7b27f524419b846bf0d63d94687.setContent(html_b4dcb18f3beb4f9696e8b27c79483a27);
        

        circle_marker_6c81539766904981b0cd7954b5e73575.bindPopup(popup_ef8fc7b27f524419b846bf0d63d94687)
        ;

        
    
    
            var layer_control_fa01f9e529f24948a8a995140c5650ef = {
                base_layers : {
                    "cartodbpositron" : tile_layer_74dc49c9887c4aa6a333336cb6dfbe61,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b77622cbb5354ff5a5e210833a59013a,
                    "Inmuebles" : feature_group_de94e400108d46d08d3a3ae30dd1c187,
                },
            };
            L.control.layers(
                layer_control_fa01f9e529f24948a8a995140c5650ef.base_layers,
                layer_control_fa01f9e529f24948a8a995140c5650ef.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_df72b1e697004cd5a3958816b378ec65);
        
</script>